#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-qualify-imported-names-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-2.0.0.0-5NoVZOW9yeqEW2FbGLzbNZ

key:
    hls-qualify-imported-names-plugin-2.0.0.0-5NoVZOW9yeqEW2FbGLzbNZ

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e1aee5ab456fdff29f82d20cc162b81b
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-2.0.0.0-5NoVZOW9yeqEW2FbGLzbNZ

depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-9.4.8
    ghcide-2.0.0.0-1gwnwbdcXosF15uYSqqK1D
    hls-graph-2.0.0.0-DCuPmB8SSO3BYT2keh0jHr
    hls-plugin-api-2.0.0.0-45nymQkyoUp6CHZYfB0y5r
    lsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

